* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    transition: all 0.3s ease;
}

a:hover,
a:focus {
    color: #ddd;
    text-decoration: none;
}

img {
    transition: all 0.3s ease;
}

img:hover {}

ul,
ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    max-width: 100%;
    border: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}

button:focus {
    outline: none
}

p {
    margin: 0px;
}

body {
    font-family: 'Poppins', sans-serif;
}

section {
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.warning_top {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    padding: 14px 0px;
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
}

.search_bar {
    position: relative;
}
.item_text h6 {
	text-align: right;
	color: #ff7d34;
	margin-top: 4px;
	float: left;
	width: 100%;
}
.top_bar {
	box-shadow: 0px 2px 6px #f4f4f4;
	padding-bottom: 20px;
}
.search_bar .form-control {
    height: 50px;
    background: #f1f1f1;
    padding: 10px 20px;
    border: none;
    font-weight: 500;
    border-radius: 7px;
}

.search_bar button {
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
    padding: 10px 15px;
    background: transparent;
    border: none;
    color: #ff7020;
}

.cart_top img {
    width: 40px;
}

.grid {
    text-align: center;
}

.profile_top button {
    background: transparent;
    border: none;
    font-weight: 600;
    font-size: 18px;
}

.main_top {
    display: flex;
    align-items: center;
}

.profile_top {
    margin-left: auto;
}

.profile_top button img {
    width: 55px;
    margin-right: 5px;
}

.custom_nav {
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.custom_nav.navbar-nav .nav-link {
    color: #000;
    font-weight: 600;
    padding: 0px 22px;
    border-right: 2px solid;
    font-size: 15px;
    line-height: 16px;
}

.nav-item:last-child .nav-link {
    border-right: 0px solid;
}

.menu_list .dropdown-item {
    font-size: 12px;
    padding: 2px 15px;
    font-weight: 600;
}

.baner {
    background-size: 100% !important;
    padding: 140px 0px;
    color: #fff;
    height: 100%;
    background-repeat: no-repeat !important;
}

.banner_text p {
    font-size: 19px;
    line-height: 25px;
}

.banner_text h1 {
    font-size: 50px;
    font-weight: 700;
}

.banner_text {
    padding: 0px 50px;
}

#mobile_sliders .owl-nav {
    position: absolute;
    top: 43%;
    width: 100%;
    padding: 10px 10px;
    color: #fff;
    font-size: 70px;
}

#mobile_sliders .owl-next {
    position: absolute;
    right: 20px;
}

#mobile_sliders .owl-prev {
    position: absolute;
    left: 20px;
}

.categories_text {
    margin-bottom: 40px;
}

.categories_text h1 {
	font-size: 30px;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	display: inline-block;
	position: relative;
}

.sort_by button {
	font-size: 21px;
	background: transparent;
	border: none;
	float: left;
	font-weight: 600;
}
.dropdown.sort_by {
	display: inline-block;
	margin-left: 30px;
}
.sort_by .dropdown-item {
	font-size: 12px;
}
.categories_list2{
    display: inline-block;
    color: #000;
    text-align: center;
    font-weight: 600;
    box-shadow: 0px 3px 5px #f0f0f0;
    border-radius: 20px;
	overflow:hidden;
}
.owl-dots {
	text-align: center;
}
#mobile_sliders .owl-dot {
	height: 10px;
	width: 10px;
	background: #ddd !important;
	border-radius: 10px;
	margin: 0px 2px;
}
#mobile_sliders .owl-dot.active {
	height: 10px;
	width: 20px;
	background: #ff7020 !important;
}
.over_item {
	background: rgba(0,0, 0,.5);
	position: absolute;
	width: 100%;
	top: -250px;
	border-radius: 27px;
	min-height: 248px;
	color: #fff;
	text-align: left;
	padding: 22px 25px;
	transition: all 0.3s ease;
	z-index: 999999;
}
.categories_list:hover .over_item{
	top:0px;
}
.over_item h3 {
	font-size: 17px;
}
.over_item p {
	font-size: 14px;
}
.categories_list2 h1 {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    padding: 20px 10px;
}
.categories_list a img {
	border-radius: 27px;
}
.categories_list2 a img {
	border-radius: 27px;
}
.categories_list2:hover img{
	border-radius: 7px;
	
}
.profile_top button a {
	color: #333;
}
categories_items a img {
	border-radius: 27px;
}
.my_orders.sub_Cates .categories_list a h1 {
	font-size: 20px;
	padding: 5px 20px;
	color: #000;
	text-align: center;
}
.categories_items:hover img{
	border-radius: 7px;
	transform:scale(0.94);
}
.categories_list {
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
	border-radius: 30px;
}
.my_orders .categories_list {
	box-shadow: 0px 3px 5px #f0f0f0;
	margin-bottom: 40px;
}
/* .categories_list:hover {
	box-shadow: 0px 0px 10px #ddd;
	border-radius: 30px;
} */

.categories_more {
    text-align: center;
    padding: 20px 0px;
}

.categories_more a {
    padding: 20px 50px;
    background: #ff7020;
    color: #fff;
    border-radius: 7px;
    font-size: 15px;
    font-weight: 600;
    display: inline-flex;
}
.categories_more a:hover{
	box-shadow: inset 0 -52px 0 0px #333;
}
/* .categories_list2 a {
    position: relative;
    display: inline-block;
    padding: 0;
    border-radius: 13px;
    overflow: hidden;
} */

.cates {
    position: absolute;
    top: 0;
    color: #fff;
    padding: 40px 30px;
}
.over_item p a {
	color: #fff;
}
.cates h1 {
	font-weight: 600;
	margin-bottom: 20px;
	color: #fff;
	text-align: left;
}

.cates p {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 19px;
}

.gray {
    background: #f7f7f7;
}

.categories_items a {
    display: inline-block;
    background: #fff;
    border-radius: 22px;
    overflow: hidden;
    color: #000;
    float: left;
    width: 100%;
}

.item_text {
    padding: 20px;
    float: left;
    width: 100%;
}

.item_text h2 {
    font-size: 20px;
    font-weight: 600;
}

.item_text p {
	color: #8d8d8d;
	margin: 4px 0px 0px;
	font-weight: 600;
}
.item_text h4 {
	font-size: 16px;
	color: #ff7d34;
	font-weight: 600;
	margin: 5px 0px;
}

.item_text h5 {
    color: #ff7d34;
    font-size: 15px;
}

.owl-nav {
	position: absolute;
	top: -80px;
	right: 0px;
	font-size: 37px;
}

.owl-nav button {
	margin: 0px 15px;
	transition: all 0.3s ease;
}
.owl-nav button:hover {
	color:#ff7020 !important;
}
.categories_items.Popular_items a img {
    max-width: 100px;
}

.categories_items.Popular_items a {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.item_text h5 i {
    float: left;
    margin-right: 2px;
}

.categories_items.Popular_items a font {
    color: #999;
    float: left;
    font-size: 14px;
}

.categories_items.Popular_items a h2 {
    font-size: 17px;
    margin-bottom: 11px;
}

footer {
    float: left;
    width: 100%;
    background: #ff7020;
    padding: 50px 0px;
    color: #fff;
}

.Contact a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 0px;
    display: inline-block;
}

.ft_hnd {
    font-weight: 600;
    color: #fff;
    margin-bottom: 15px;
    float: left;
    width: 100%;
    text-transform: uppercase;
}

.fot_logo {
    margin-bottom: 30px;
    padding-right: 70px;
}

.Contact p {
    font-size: 12px;
}

.help {
    display: flex;
    margin-top: 30px;
}
.help img {
	margin-right: 15px;
}

.help1 h5 {
    font-size: 15px;
    margin-bottom: 10px;
}

.help1 h3 {
    font-size: 20px;
}

.login_model .modal-dialog {
	max-width: 80%;
}

.login_model .modal-content {
	background: url("../src/assets/images/login.png");
	background-position: center;
	background-size: cover;
}

.login_here input {
	width: 100%;
	height: 50px;
	background: #e5e5e5;
	border: none;
	padding: 13px 20px;
	font-size: 15px;
}

.login_here label {
	text-align: left;
	width: 100%;
	float: left;
	margin-bottom: 5px;
	font-size: 14px;
}

#login-form h3 {
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	color: #000;
	margin-top: 14px;
	margin-bottom: 25px;
}
#login-form {
	padding: 30px 60px 20px 110px;
	color: #000;
	width: 100%;
	float: left;
	text-align: center;
}
.forgot_password {
	min-height: 510px;
}
.profile_top h3 {
	font-size: 18px;
	font-weight: 700;
	cursor:pointer;
}
.forgot_password p {
	margin-bottom: 20px;
	color: #777;
	line-height: 19px;
	font-size: 17px;
}
.verify .form-control {
	width: 19%;
	display: inline-block;
	text-align: center;
	margin: 2%;
}
.form-group.verify {
	text-align: center;
}
.login_here .forgot_password h3 {
	margin-top: 70px !important;
}
#login-form .form-group {
	margin-bottom: 11px;
}
.remmber_box .form-group {
	margin: 0px;
}
 .login_here .remmber_box label {
	font-size: 14px;
	color: #000;
}
.login_button2 a {
	color: #000;
	font-size: 14px;
}

.login_button a {
	padding: 14px 70px;
	background: #ff7020;
	color: #fff;
	border-radius: 7px;
	font-size: 20px;
	display: inline-flex;
}
#login-form img {
	width: 60%;
}
.create_button a{
	color:#7f7f7f;
}

.create_button a {
	color: #7f7f7f;
	text-decoration: underline;
	margin-top: 80px;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 18px;
}
.age_verification p {
	color: #999;
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 23px;
}
.age_verification h3 {
	font-size: 25px;
	font-weight: bold;
	color: #000;
	margin-bottom: 30px;
}
.age_verification {
	padding: 40px 31px;
	text-align: center;
}
.age_verification p a {
	background: red;
	padding: 11px 50px;
	display: inline-block;
	color: #fff;
	margin: 0px 10px;
	border-radius: 9px;
	font-size: 13px;
	margin-top: 10px;
	box-shadow: 0px 0px 11px #ddd;
}
.age_verification p a.yes {
	background: green;
}
.age_verification.return p {
	color: #000;
}
.age_verification img {
	width: 70px;
}
#age_verify .modal-content {
	border-radius: 30px;
	overflow: hidden;
}
#v-pills-tab {
	width: 30%;
	float: left;
	border: 1px solid #ddd;
}
.age_verification textarea {
	height: 170px;
	padding: 10px;
	color: #777;
}
.age_verification i {
	font-size: 40px;
	color: #fdc726;
}
.nav-pills .nav-link.active {
	color: #fff;
	background-color: #ff7020;
	border-radius: 0px;
}
.nav-pills .nav-link {
	color: #000;
	font-weight: 500;
	padding: 25px 15px;
	border-bottom: 1px solid #ddd;
	border-radius: 0px;
	font-weight: normal;
}
.profiles_data {
	float: left;
	width: 100%;
	display: flex;
}
#v-pills-tabContent {
	width: 70%;
	padding: 10px 30px;
	border: 1px solid #ddd;
	float: left;
}
.images_on {
	padding: 50px 30px;
	text-align: center;
}
.profile_on {
	border-radius: 50%;
}
.images_on {
	padding: 50px 30px;
	text-align: center;
}
.profile_text {
	text-align: left;
	padding-left: 30px;
	border-left: 1px solid #ddd;
}
.profile_text label {
  color: #868686;
}
.images_on label {
  font-size: 14px;
  text-align: left;
  width: 100%;
  margin-bottom: 10px;
}
.profile_text p {
	text-align: left;
	font-size: 15px;
	margin-bottom: 15px;
}
.btn_green {
	background: #ff7020;
	color: #fff;
	padding: 10px 40px;
	display: inline-block;
	border-radius: 4px;
	margin: 20px 0px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 15px;
}
.profile_text input {
	height: 34px;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 9px 10px;
	margin-bottom: 10px;
	font-size: 14px;
	width: 100%;
	color: #000;
	background: #e5e5e5;
}
.profile_text textarea {
	width: 100%;
	background: #e5e5e5;
	border-radius: 10px;
	font-size: 14px;
	border: none;
	padding: 10px 10px;
	color: #666;
}
.profile_text.contact_form {
	border: none;
}
.profile_text.contact_form  label {
  color: #000;
}
.profile_text.contact_form input {
	margin-bottom: 16px;
}

.terms p {
	margin-bottom: 23px;
	font-size: 15px;
}
.review_section {
	box-shadow: 0px 0px 7px #ddd;
	margin: 60px 0px 50px;
	padding: 40px 40px;
}
.review_section img {
	width: 110px;
	margin-top: -90px;
}
.review_section h3 {
	margin: 13px 0px;
	font-weight: 600;
}
.review_section h6 {
	font-size: 40px;
	margin: 20px 0px 30px;
}
.yellow {
	color: #ffce2b !important;
}

.review_section .form-control {
	height: 140px;
	background: #f7f7f7;
	margin-bottom: 30px;
}
.confirm_model .modal-body {
	padding: 40px;
}

.sign_in {
	text-align: center;
}
.confirm_model h5 {
	text-align: center;
	font-size: 21px;
	margin: 40px 20px 40px;
}
.modal .add_member_btn a {
	padding: 10px 20px;
	display: inline-block;
	background-color: #ff7020;
	color: #fff;
	font-size: 16px;
	min-width: 150px;
	border-radius: 3px;
	font-weight: 400;
}
.confirm_model .modal-content {
	border-radius: 20px;
}

.review_data h6 {
	font-weight: 300;
}

.review_data strong {
	color: #000;
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 500;
	margin: 7px 0px;
	float: left;
	width: 100%;
}
.review_data p {
	font-weight: 400;
	font-size: 14px;
	color: #666;
	line-height: 1.4;
	margin: 0;
	width: 75%;
}
.review_data strong span {
	color: #ff6e25;
	font-size: 20px;
	margin-left: 10px;
	text-transform: initial;
	font-weight: 400;
}

.review_data i {
	color: #666;
}

.reviews_page .row.mb-3 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 30px;
}
.saved_Card {
	font-weight: 700;
	font-size: 21px;
}
.My_Cards {
	width: 80%;
	border: 2px dotted #777777;
	border-radius: 10px;
	margin: 58px 0px 30px;
	padding: 10px 30px;
	color: #222;
	font-size: 15px;
	font-weight: 600;
	float: left;
}
.My_Cards p {
	margin-bottom: 3px;
	float: left;
	width: 100%;
}
.My_Cards a {
	float: right;
	text-decoration: underline !important;
	color: #000 !important;
	cursor: pointer;
}
.contact_form input {
	background: #eae9e9;
	font-size: 14px;
}
.my_orders .categories_list a {
	text-align: left;
	padding-bottom: 20px;
	display: inline-block;
}

.my_orders .categories_list a h1 {
	font-size: 18px;
	padding: 0px 20px;
	margin-top: 15px;
	color: #000;
}

.my_orders .categories_list a h4 {
	font-size: 18px;
	padding: 2px 20px;
	color: #ff7020;
}

.my_orders .categories_list a p {
	color: #666;
	font-size: 14px;
	padding: 0px 20px;
	font-weight: 400;
}
.carts {
	box-shadow: 0px 0px 5px #eaeaea;
	padding: 15px;
	margin-bottom: 20px;
}
.carts h3 {
	font-size: 17px;
	margin-bottom: 3px;
	color: #000;
}
.carts h4 {
	font-size: 14px;
	color: #ff7020;
}

.carts .custom-control-inline {
	/* display: -ms-inline-flexbox; */
	display: inline-flex;
	margin-right: 1rem;
	width: 100%;
	border: 2px dotted #777777 !important;
	border-radius: 10px;
	margin: 15px 0px;
	min-height: 60px;
	padding: 0px 0px 0px 40px;
	color: #222;
	font-size: 18px;
	font-weight: 600;
	align-items: center;
}
.carts img {
  margin-right: 10px;
  width: 30px;
}
.carts .custom-control-input:checked ~ .custom-control-label::before {
	color: #fff;
	border-color: #000;
	background-color: #000;
}
.carts span {
	font-size: 11px;
	margin-left: 12px;
}
.carts .custom-control-label {
	display: flex;
	align-items: center;
}
.carts .custom-control.custom-radio.custom-control-inline.add_card a {
	font-size: 13px;
	color: #000;
}
.carts .custom-control-label::before {
	top: 10px;
}
.carts2 {
	box-shadow: 0px 0px 5px #eaeaea;
	padding: 15px;
	margin-bottom: 20px;
	min-height: 640px;
	background:#fff;
}
.carts select {
	background: transparent;
	border: none;
	color: #777;
	padding: 0px;
	font-size: 16px;
}

.carts_Details {
	display: flex;
	margin-bottom: 30px;
}
.carts_Details img {
	width: 110px;
	box-shadow: 0px 0px 4px #efefef;
	border-radius: 5px;
}
.cart_Card {
	padding: 0px 20px;
}
.cart_Card h3 {
	font-size: 22px;
}
.cart_Card h5 {
	font-size: 15px;
	margin: 10px 0px;
}
.cart_Card h5 font {
	padding-left: 20px;
	border-left: 1px solid #000;
	margin-left: 20px;
}
.cart_Card h4 {
	font-size: 16px;
	color: #ff7020;
	display: flex;
}
.right_number {
	margin-left: auto;
}
.right_number select {
	background: transparent;
	border: 1px solid #ddd;
	padding: 6px 6px;
	border-radius: 6px;
	text-align: left;
	min-width: 100px;
}
.right_number a {
	color: #ff7020;
	font-size: 25px;
	padding: 4px 5px;
	margin-left: 10px;
}
.carts_Details1 {
	padding: 20px 0px;
}
.carts_Details1 h3 {
	font-size: 16px;
	margin-top: 11px;
	margin-bottom: 10px;
}
.carts_Details1 h6 {
	color: #666666;
	font-size: 14px;
}
.carts_Details1 h3 span {
	float: right;
	color: #ff7020;
	font-size: 14px;
}

/* .btn_green.top_up { */
	/* position: absolute; */
	/* top: -80px; */
	/* min-width: 190px; */
/* } */

.details_table font {
	float: left;
	width: 100%;
	color: #ff7020;
	font-weight: 500;
	margin-top: 8px;
	font-size: 20px;
}

.top_print .btn_green {
	padding: 10px 14px;
	min-width: 177px;
}
.details_table small {
	width: 100%;
	float: left;
	color: #000;
	font-size: 19px;
}.details_table .table th, .details_table .table td {
	padding: 0.75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
	vertical-align: middle !important;
	font-size: 22px;
	padding: 25px 11px;
	border: 1px solid #000 !important;
	 border-collapse: collapse;
}

.details_table tbody tr:last-child {
	background: #e3e4e3;
}
.total_amnt {
	font-size: 18px;
}

.total_amnt span {
	float: right;
}
.ratings {
	text-align: center;
	margin-top: 30px;
}
.billings h3 {
	margin-bottom: 20px;
	font-size: 20px;
}

.billings p {
	margin-bottom: 9px;
	color: #555;
}
.billings {
	padding: 20px 0px;
}
.ratings a {
	background: #ff7020;
	padding: 13px 10px;
	color: #fff;
	width: 21%;
	display: inline-block;
	margin: 0px 8px;
	font-size: 14px;
	border-radius: 3px;
}


.details_table.return thead tr:first-child {
  background: #f1f1f1;
}
.return .custom-control-label::before {
	top: 10px;
}

.return  .custom-control-label::after {
	top: 10px;
}
.mks b {
	font-weight: 700;
	margin-left: 10px;
}
.age_verification h4 {
	margin: 20px 0px;
	font-size: 22px;
}
.yes.orange {
	background: #ff7020 !important;
}


td.text-right.cs button {
	padding: 11px 10px;
	border: none;
	background: #ff7020;
	color: #fff;
}
.cart_pop .modal-content {
  background: transparent;
  border: none;
}
.carts .custom-control-label::after {
	top: 10px;
}
.cart_pop .modal-dialog {
	float: right;
	width: 40%;
}
.address_Add {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
.loca_tions {
	padding: 0px 20px;
}
.loca_tions h2 {
	font-size: 22px;
}
.loca_tions h3 {
	font-size: 14px;
}
.check_me {
	margin-left: auto;
}
.check_me img {
	width: 40px;
}
.carts_top span {
	font-size: 19px;
	margin-bottom: 20px;
	width: 100%;
	display: flex;
}

.carts_top span i {
	margin-right: 20px;
	font-size: 28px;
}

.profile_top .dropdown-toggle::after {
	display: none;
}

.details_table.order_new tbody tr:hover {
  background-color: #ff7020;
}

.details_table tbody tr:hover span {
  color: #fff !important;
}
.details_table tbody tr:hover p {
  display:block !important;
}

.peach_ice {
	width: 100%;
	position: relative;
	float: left;
	color: #000 !important;
}







